Package: groovy.transform.builder

## [Java] Class InitializerStrategy.UNSET

- groovy.transform.builder.InitializerStrategy.UNSET

-     public static abstract class InitializerStrategy.UNSET
      extends Object

  Internal phantom type used by the `InitializerStrategy` to indicate that a property remains unset. It is used in conjunction with the generated parameterized type helper class.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`